<?xml version="1.0" encoding="UTF-8"?>
<config>
    <metadata>
        <name>AuthRemoteToken</name>
        <type>plugin</type>
        <creationDate>2022-05-28</creationDate>
        <lastUpdate>2024-12-13</lastUpdate>
        <author>Denis Chenu</author>
        <authorUrl>https://www.sondages.pro/</authorUrl>
        <supportUrl>https://support.sondages.pro/</supportUrl>
        <version>0.3.4</version>
        <license>GNU Affero General Public License version 3 or later</license>
        <description><![CDATA[Authentification via random Access Token key and random password only for Remote Control]]></description>
    </metadata>

    <compatibility>
        <version>3</version>
        <version>5</version>
    </compatibility>

    <updaters disabled="disabled">
    </updaters>
</config>
